diff --git sd/prj/build.lst sd/prj/build.lst
index 52734f4..ef69a6a 100644
--- sd/prj/build.lst
+++ sd/prj/build.lst
@@ -30,7 +30,6 @@ sd	sd\source\filter\ppt					nmake	-	all	sd_ppt sd_inc NULL
 sd	sd\source\filter						nmake	-	all	sd_filt sd_sdi sd_ppt sd_inc NULL
 sd	sd\source\filter\cgm					nmake	-	all	sd_cgm sd_inc NULL
 sd	sd\source\filter\eppt					nmake	-	all	sd_eppt sd_inc NULL
-sd	sd\source\filter\pptx					nmake	-	all	sd_pptx sd_inc NULL
 sd	sd\source\filter\grf					nmake	-	all	sd_grf sd_inc NULL
 sd	sd\source\filter\xml					nmake	-	all	sd_filter_xml sd_inc NULL
 sd	sd\source\filter\html					nmake	-	all	sd_html sd_inc NULL
@@ -41,6 +40,5 @@ sd	sd\source\ui\framework\configuration	nmake	-	all sd_framework_configuration s
 sd	sd\source\ui\framework\module       	nmake	-	all sd_framework_module sd_inc NULL
 sd	sd\source\ui\framework\factories       	nmake	-	all sd_framework_factories sd_inc NULL
 sd	sd\source\ui\framework\tools           	nmake	-	all sd_framework_tools sd_inc NULL
 sd	sd\source\ui\annotations				nmake	-	all sd_uiannotations sd_inc NULL
-sd	sd\util									nmake	-	all	sd_util sd_app sd_cgm sd_core sd_dlg sd_docsh sd_eppt sd_pptx sd_filt sd_func sd_grf sd_unid sd_view sd_filter_xml sd_html sd_ppt sd_accessibility sd_animations sd_toolpanel sd_toolpanel_controls sd_tools sd_slsshell sd_slsmodel sd_slsview sd_slscontroller sd_slscache sd_notes sd_table sd_slideshow sd_presenter sd_undo sd_helper sd_framework_configuration sd_framework_module sd_framework_tools sd_framework_factories sd_text sd_annotations sd_uiannotations NULL
-sd	sd\xml									nmake	-	all	sd_xml NULL
+sd	sd\util									nmake	-	all	sd_util sd_app sd_cgm sd_core sd_dlg sd_docsh sd_eppt sd_filt sd_func sd_grf sd_unid sd_view sd_filter_xml sd_html sd_ppt sd_accessibility sd_animations sd_toolpanel sd_toolpanel_controls sd_tools sd_slsshell sd_slsmodel sd_slsview sd_slscontroller sd_slscache sd_notes sd_table sd_slideshow sd_presenter sd_undo sd_helper sd_framework_configuration sd_framework_module sd_framework_tools sd_framework_factories sd_text sd_annotations sd_uiannotations NULL

